6.0.0-git
2019-03-18

[#10517] Cancelled events do not seem to show as cancelled in daily agendas or reminders.
Summary Cancelled events do not seem to show as cancelled in daily agendas or reminders.
Queue Kronolith
Queue Version 3.0.9
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester gimili17 (at) gmail (dot) com
Created 2011-09-14 (2742 days ago)
Due
Updated 2011-11-15 (2680 days ago)
Assigned
Resolved 2011-11-14 (2681 days ago)
Milestone 3.0.12
Patch No

History
2011-11-15 12:28:28 gimili17 (at) gmail (dot) com Comment #7 Reply to this comment
I decided it made sense to display the event status for all events 
in the agenda generally, so I left the canceled events in there.
I tested it and that fixed it for me.  Thank you Jan!
2011-11-14 16:49:41 Jan Schneider Comment #6
Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 3.0.12
Reply to this comment
I decided it made sense to display the event status for all events in 
the agenda generally, so I left the canceled events in there.
2011-11-14 16:49:23 Git Commit Comment #5 Reply to this comment
Changes have been made in Git for this ticket:

[jan] Show status of events in agenda messages (Request #10517).

  4 files changed, 25 insertions(+), 2 deletions(-)
http://git.horde.org/horde-git/-/commit/c0c2b542b972e1f46a72a9ccb0ee94ba3dcebf2d
2011-09-26 13:28:35 gimili17 (at) gmail (dot) com Comment #4 Reply to this comment
Perhaps the option to cancel events should be temporarily disabled or 
perhaps there should be a warning to users about this problem 
otherwise users will continue to receive notifications that cancelled 
events are still booked which of course can cause serious problems for 
the users and reduces confidence in horde.
2011-09-14 15:02:28 gimili17 (at) gmail (dot) com Comment #3 Reply to this comment
We probably shouldn't send reminders/agendas for those at all.
Good point.
2011-09-14 14:27:03 Jan Schneider Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
 
2011-09-14 14:26:48 Jan Schneider Comment #2 Reply to this comment
We probably shouldn't send reminders/agendas for those at all.
2011-09-14 13:25:53 gimili17 (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Cancelled events do not seem to show as cancelled in daily agendas or reminders.
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Cancelled events do not seem to show as cancelled in daily agendas or 
reminders.

Saved Queries